/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------TYPOGRAPHY STYLE----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*BUTTONS*/
.read-more-link{
    text-transform: uppercase;
    background-color: #232323;
    font-size:10px;
    display: inline-block;
    color: #ededed;
    border: solid 0px #232323;
    padding:6px 13px;
}
.read-more-link:hover{
    text-decoration: none;
    background-color: #363636;
    color: #ededed;
}

.big-button{
    text-transform: uppercase;
    background-color: #232323;
    font-size:18px;
    display: inline-block;
    color: #ededed;
    border: solid 0px #232323;
    padding:10px 15px;
}

.big-button:hover{
    text-decoration: none;
    background-color: #363636;
    color: #ededed;
}




/*HEADING*/
h1,h2,h3,h4,h5,h6 h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{ font-weight:400; padding-top:5px; padding-bottom:10px; color:#0e0e0e; }
h1, h1 a{ font-size:26px; }
h2, h2 a{ font-size:21px; }
h3, h3 a{ font-size:18px;}
h4, h4 a{ font-size:16px; }
h5, h5 a{ font-size:14px; }
h6, h6 a{ font-size:12px; }








/*TEXT & LINK & OTHER*/
p { margin:5px 0px 15px 0px; line-height:1.6em; }
a { text-decoration:none; }
a:hover { color:#cccccc; text-decoration:none; }
hr{
    width:100%;
    border-left: #d4d4d4 0px solid; 
    border-right: #d4d4d4 0px solid; 
    border-top: #ffffff 1px solid; 
    border-bottom: #d6dddf 1px  solid; 
    clear:both; 
    margin:20px 0px 20px 0px; 
    padding: 0px 0px 0px 0px;
}
pre{ 
    border: #CCC 1px dotted; 
    padding:5px; 
    font-size:11px; 
    color:#999; 
    margin:20px 0px 10px 0px;  
    height:100%; 
}
blockquote.right { float:right; margin: 10px 0px 0px 20px; width: 220px; }
blockquote.left { margin: 10px 20px 0px 0px; width: 220px; float:left; }
blockquote p{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:16px!important;
    line-height: 24px!important;
    font-style: italic;
    padding:0px;
}
blockquote{
    quotes: none;
    background: url(../images/quote.png) no-repeat;
    padding: 0px 10px 0px 30px!important;
    font-family: Times New Roman, Times, Serif;
    margin:10px 0px 0px 0px;
    font-size:16px!important;
    line-height: 24px!important;
}




/*UL & OL*/
ul { margin:10px 0px 10px 30px; padding: 0px 0px 0px 0px; }
ul li { padding:3px 0px 3px 0px; }
ol{ margin:10px 0px 10px 30px; }
ol li{ padding:3px 0px 3px 0px; }




/*INPUT*/
input{  
    padding:5px; 
    font-size:16px; 
    color:#666; 
    margin:0px;  
    border: #d4d4d4 1px solid; 
    border-bottom: #CCC 1px solid;
}
textarea{ 
    padding:5px; 
    font-size:16px; 
    color:#666; 
    margin:0px;  
    border: #d4d4d4 1px solid; 
    border-bottom: #CCC 1px solid;
}




/*IMAGES*/
.alignright{
    float:right; 
    margin-left: 20px; 
    margin-bottom: 10px; 
    margin-top: 10px;
}
.alignleft{
    float:left; 
    margin-right: 20px; 
    margin-bottom: 10px; 
    margin-top: 10px;
}
